<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

<link rel="stylesheet" href="Practiceflex.css">
    
</head>
<body>
    <div class="container">
       <div class="box" id="box1"></div>
       <div class="box" id="box2"></div>
       <div class="box" id="box3"></div>
       <div class="box" id="box4"></div>
       
        </div>
</body>
</html>